/*******************************************************************************
 * FoxWeapon_PreviewDepot generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxWeapon_PreviewDepot extends FoxWeapon
    config(Weapon)
    hidecategories(Navigation);

defaultproperties
{
    MinPreviewDistance=145.0
    FireFeedbackWaveform=ForceFeedbackWaveform'Default__FoxWeapon_PreviewDepot.ForceFeedbackWaveformFire'
    TightAimCameraShake=CameraShake'Default__FoxWeapon_PreviewDepot.Shake0'
    NormalCameraShake=CameraShake'Default__FoxWeapon_PreviewDepot.Shake1'
    MuzzleFlashLight=PointLightComponent'Default__FoxWeapon_PreviewDepot.LightComponent0'
    begin object name=LensComp class=LensFlareComponent
        NextTraceTime=-0.44404430
        ReplacementPrimitive=none
    object end
    // Reference: LensFlareComponent'Default__FoxWeapon_PreviewDepot.LensComp'
    MuzzleLensFlare=LensComp
    begin object name=WeaponMesh class=FoxFirstPersonSkeletalMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: FoxFirstPersonSkeletalMeshComponent'Default__FoxWeapon_PreviewDepot.WeaponMesh'
    Mesh=WeaponMesh
}